{
  "name": "@hurdlegroup/robotjs",
  "version": "0.12.2",
  "description": "Node.js Desktop Automation.",
  "main": "index.js",
  "typings": "index.d.ts",
  "repository": {
    "type": "git",
    "url": "https://github.com/hurdlegroup/robotjs"
  },
  "maintainers": [
    {
      "name": "Daniel McAssey",
      "email": "daniel.mcassey@hurdle.live"
    }
  ],
  "author": "Jason Stallings",
  "license": "MIT",
  "gypfile": true,
  "binary": {
    "napi_versions": [
      3
    ]
  },
  "homepage": "https://github.com/hurdlegroup/robotjs",
  "dependencies": {
    "node-addon-api": "*",
    "node-gyp-build": "^4.8.1"
  },
  "publishConfig": {
    "access": "public"
  },
  "devDependencies": {
    "jasmine": "^5.1.0",
    "electron": "^31.1.0",
    "prebuildify": "^6.0.1",
    "run-script-os": "^1.1.6",
    "@semantic-release/changelog": "^6.0.3",
    "@semantic-release/git": "^10.0.1",
    "@semantic-release/github": "^10.0.7",
    "@semantic-release/npm": "^12.0.1",
    "semantic-release": "^24.0.0"
  }
}